@charset "UTF-8";
/*
    Template: swell
    Theme Name: SWELL CHILD
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/

.c-postTitle__ttl{
	color:white;
}
.icon-posted{
	color:white !important;
}
.c-gnav > .menu-item:nth-child(9) {
  background-color:#404040;
}
.c-gnav > .menu-item:nth-child(9) > a .ttl {
	color:#D4C7A7 !important;
}
@media screen and (max-width: 767px) {
	.menu-item-2503 {
  	background-color:#404040;
	}
	.menu-item-2503 > a {
  	color: #D4C7A7;
	}
}

.font48{
	font-size:48px !important;
	font-weight:400 !important;
}
.font38{
	font-size:38px !important;
	font-weight:400 !important;
}
.font28{
	font-size:28px !important;
	font-weight:400 !important;
}
.font20{
	font-size:20px !important;
	font-weight:400 !important;
}
.font14{
	font-size:14px !important;
	font-weight:400 !important;
}
.is-style-btn_normal a {
    box-shadow: none !important;
    display: block;
    width: 450px;
    padding: 16px 24px;
    border: 1.4px solid #221816 !important;
    transition: all 0.2s;
		color:#D4C7A7;
		font-weight:400;
}
/*ボタン*/
/* .is-style-btn_normal a {
	box-shadow:none!important;
	display:block;
	width:220px;
	padding: 16px 24px;	
	border: 1.4px solid #c51e25;
	transition: all 0.2s linear;
} */

.is-style-btn_normal a:hover {
  color: #221816;
	 background: #D4C7A7;
	 border: 1.4px solid #D4C7A7;
	}

.is-style-btn_normal .cta-btn {
	width: 180px;
	height: 80px;
	text-align: center;
}
.disp-flex{
	display:flex;
	justify-content:center;
}
@media (max-width: 768px) {
	.is-style-btn_normal a {
		font-weight:600;
	}
d
	.font48{
/* 		font-size:48px !important; */
		font-size:26px !important;
		font-weight:600 !important;
	}
	.font38{
/* 		font-size:38px !important; */
		font-size:22px !important;
		font-weight:600 !important;
	}
	.font28{
/* 		font-size:28px !important; */
		font-size:17px !important;
		font-weight:600 !important;
	}
	.font20{
/* 		font-size:20px !important; */
		font-size:16px !important;
		font-weight:600 !important;
	}
	.font14{
/* 		font-size:14px !important; */
		font-size:9px !important;
		font-weight:600 !important;
	}
	.dispray-none{
	display:none;
	}
	.p-postList__meta{
		font-weight:600 !important;
	}
	.p-postList__title{
		font-size:16px !important;
		font-weight:600 !important;
	}
	.qa-item > summary {
		font-size:16px !important;
		font-weight:600 !important;
	}
	.qa-answer {
		font-size:16px !important;
		font-weight:600 !important;
	}
	.cf7-label{
		font-size:16px !important;
		font-weight:600 !important;
	}
	.btn-contact{
				font-size:16px !important;
		font-weight:600 !important;
	}
}

/* 
.font-400{
	font-weight:400 !important;
} */
@media (min-width: 960px) {
    .-series-right .c-gnavWrap {
        margin: 0 auto;
    }

}
.letter-space{
	letter-spacing:1.4px;
}
.l-container{
	padding-left:10px;
	padding-right:10px;
	max-width:1680px;
}

.l-topTitleArea{
	display:none
}
@media (min-width: 768px){
	.spacer-none{
		display:none;
	}
}
@media (max-width: 768px) {
  hero-style{
    font-size: 30px !important;
  }
		.c-listMenu.c-listMenu li {
		font-size:14px;
}
		.text-left{
		text-align:left;
	}
	.text-center{
		text-align:center !important;
	}
	.br-none{
		display:none;
	}
	.sp-font{
		font-size:11px !important;
	}
	.font-weight-600{
		font-weight:600
	}
}
@media (max-width: 768px) {
  html {
    font-size: 55%;
  }
/* 	.margin-top-75{
		margin-top:0px !important;
	} */
}
.naname{
	  transform: rotate(20deg); /* 20度回転 */
}
	.margin-sp{
		margin-top:20px !important;
	}
.back-graound-color-none{
	background-color:#d4c7a700 !important;
/* 	font-weight:300 !important; */
}
.text-over-bg {
    position: relative;
    z-index: 10;
}

.margin-top-75{
	margin-top:-75px !important;
}
/************共通のパーツ関係************/


/*下層ページのh1*/
.c-pageTitle {
    font-size: 55px;
}
.c-pageTitle__subTitle {
    display: none;
}
/*各下層ページのh1背景指定*/

/*サービス*/
.page-id-15 .l-topTitleArea::before{
	background-image: url("/wp-content/uploads/2024/06/AdobeStock_269761291-scaled.jpeg")
}

/*会社概要*/
.page-id-17 .l-topTitleArea::before{
	background-image: url("/wp-content/uploads/2024/06/AdobeStock_682691379-scaled.jpeg")
}

/*お知らせ、ニュース・ブログ*/
.page-id-1222 .l-topTitleArea::before,
.archive .l-topTitleArea::before{
	background-image: url("/wp-content/uploads/2024/06/AdobeStock_733648334-scaled.jpeg")
}
/*お問い合わせ*/
.page-id-21 .l-topTitleArea::before{
	background-image: url("/wp-content/uploads/2024/06/AdobeStock_514106731-scaled.jpeg")
}
/*プライバシーポリシー*/
.page-id-3 .l-topTitleArea::before{
	background-image: url("/wp-content/uploads/2024/06/AdobeStock_702900695-scaled.jpeg")
}

.l-topTitleArea {
		min-height: 380px;
	background-color:#000;
    position: relative;
}
.l-topTitleArea::before{
    content: "";
    background-size: cover;
    background-position: center;
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    opacity: 0.7;
}
.l-topTitleArea img{
	display:none;
}


/*h2の見出し*/
h2.is-style-section_ttl .swl-fz u-fz-xl{
		font-size:2.2rem!important;
		
	}
.post_content h2.is-style-section_ttl::after {
	height: 2px;
}

.post_content h2.is-style-section_ttl {
    padding-bottom: 50px;
}
.swl-inline-color .has-black-color{
  color: #c51e25 !important ;
}

.p-blogParts .post_content h2.is-style-section_ttl::after {
	height: 2px;
  width: 40px;
	 text-align:  center!important;  
	 background: #FFFFFF!important;
}



/*セパレート*/
.separate{
	height:40px!important;
}

/*表組*/
.wp-block-table td, 
.wp-block-table th{
	padding:20px!important
}
.post_content th{
	font-weight:normal;
	background-color:#F1F1F1;
	width:240px!important;
}

/*個別マージン、パディング*/
.padding-bottom-0{
	padding-bottom:0!important;
}
.margin-bottom-0{
	margin-bottom:0!important;
}


/*CTAエリア*/
.post_content dd>:last-child, .post_content div>:last-child, .post_content>:last-child {
    margin-bottom: 0 !important;
}
.wp-block-cover__inner-container .is-layout-constrained .wp-block-cover-is-layout-constrained{
	padding-bottom: 80px;
}
.cta{
	padding:110px 20px;
}
.cta .cta-btn {
	margin-top:60px
	}
.cta .cta-btn a{ 
	margin:auto;
	line-height:2.2;
	font-size:1.2rem;
	min-width: 400px;
}
.cta p{
	font-size:15px;
}
.cta  small {
    opacity: 1;
}

/* パンくずリストを非表示*/
#breadcrumb {
 display: none;
}


/************共通のレイアウト関係************/
.swell-block-columns,
.wp-block-columns{
	margin-top:100px;
	margin-bottom:100px;
}
.swell-block-column{
	padding 0 20px;
}

.swell-block-column p{
	padding:0 20px;
}

.wp-block-media-text .wp-block-media-text__content {
    padding: 0 30px;
}

.c-widget .textwidget>:not(:last-child) {
    margin-bottom: 0;
}

.l-header, .l-header__inner {
     height: 90px;
		 color:#221815;
}
.l-fixHeader__inner
 {
     height: 90px;
}

.wp-block-media-text .wp-block-media-text__media{
	align-self: auto;
	}

.swell-block-column p {
    padding: 0 0 0 40px;
}


/**********ヘッダー**********/

/*グローバルメニュー*/
.c-gnav>.menu-item>a .ttl {
  font-size: 16px;
  letter-spacing: 1.4px;
  font-weight: bold;
	color:#221815;
	font-size:18px
}

.-parallel .l-header__gnav .c-gnav>li>a {
　　padding: 20px 40px;
}

.w-header .swell-block-columns .swell-block-column {
    width: auto;
}

.btn-top-navi {
  white-space : nowrap;
}

.sp-contact-btn a{
	margin:auto;
}

.swell-block-button -size-custom is-style-btn_normal btn-top-navi {
		　text-align: right !important;
}

.-series-right .w-header {
	margin-left: 35px;
}

/*****************フッター*******vvvvvvvvvvvv*/
.w-beforeFooter {
    margin: 0;
}
.w-beforeFooter .post_content ul{
	float:right;
}
.w-beforeFooter .post_content li{
	list-style:none;
    letter-spacing: 1.4px;
    font-weight: bold;
}

.w-beforeFooter .wp-block-columns{
	margin-top:50px;
	margin-bottom:0;
}
.w-beforeFooter .swl-has-mb--s{
	margin-left:0;
}
/*SNS*/
.w-beforeFooter p{margin-top:-20px;}
.w-beforeFooter span a i{
	float:right;
	margin-left:20px;
}
.w-beforeFooter i.icon-line{
}
.w-beforeFooter i.icon-youtube{
}
.w-beforeFooter i.icon-twitter-x{
}


/************トップページ************/
.top #content {
    padding-top: 90px;
}

/*スライダー*/
.swiper-horizontal>.swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction {
    bottom: 30px;
}

.main-text {
    line-height: 1.1;
    font-size: 64px;
    letter-spacing: 1.6px;
    font-weight: bold;
}
.sub-text {
    font-size: 27px;
    letter-spacing: 0.5px;
    position: relative;
    line-height: 1.3;
    margin-top: 40px;
}

.p-mainVisual .swiper-pagination-bullet-active {
    background: #c51e25;
}

/*ニュース*/
.news1{
	margin-bottom:140px;
}
.c-postTimes__modified:before, .c-postTimes__posted:before {
	display:none;
}
.p-postList__title｛
	font-weight: 400 !important;
｝
.c-postTimes__posted .icon-posted::before {
   display:none !important ;
}
.-type-simple .p-postList__title {
	font-size: 1rem;
     font-weight: normal;
	font-size:18px;
}

/************サービスページ************/



/************会社概要ページ************/

.wp-block-columns {
	--wp-column-gap: 4em;
}

/*表組みテーブル*/
.wp-block-table td, .wp-block-table th{
	 padding: 1em 2em;
}

.daihyo-name{
	font-size:20px;
	margin-top: -4px;
}

/************お知らせページ************/

.-type-card .p-postList__item{
	padding:0 20px 5px 20px;
}

/*ブログ*/
.-type-card .p-postList__title, .-type-list .p-postList__title, .-type-list2 .p-postList__title {
        font-size: 22px;
	margin-bottom:15px;
    }

.p-postList__excerpt{
	font-size:16px!important;
	line-height:1.6;
 }
.p-postList__cat{
	display:none;
}
.u-thin {
	margin-top:6px;
    opacity:1;
    font-size: 14px;
}

/*詳細ページ*/
.single-post #content .post_content {
  margin-top: 50px;
	padding-left:0;
}

.single-post .c-postTitle__ttl {
	font-size: 38px;
}

.single-post .l-content {
	padding-top: 4em;
	max-width: 940px;
}
.single-post .c-categoryList:before {
	display:none;
}



/************お問い合わせページ************/

.page-id-21 #content{
	margin-bottom:0!important;
}

.wpforms-container{
	max-width:840px;
}

div.wpforms-container-full .wpforms-form .wpforms-submit-container {
    text-align: center;
}

/*ボタン*/
div.wpforms-container-full .wpforms-form button[type=submit] {
	background: #c51e25 !important;
	box-shadow:none!important;
	width:220px;
	height:60px;
	padding: 16px 24px;	
	border: 1.4px solid #c51e25;
	transition: all 0.2s linear;
	margin-top:24px;
}

div.wpforms-container-full .wpforms-form button[type=submit]:hover {
  color: #c51e25 !important;
	 background: #FFF !important;
	 border: 1.4px solid #c51e25;
}


/*****************★タブレット対応（必要に応じて）★*******vvvvvvvvvvvv*/
@media screen and (max-width: 960px) {

		/************トップページ************/
	.main-text {
		font-size:45px
	}
.sub-text {
    font-size: 22px;
    margin-top: 20px;
}
	
	
}


/*****************★スマホ対応★*******vvvvvvvvvvvv*/

@media screen and (max-width: 600px) {
	.swell-block-columns,
	.wp-block-columns{
		margin-top:40px;
		margin-bottom:40px;
	}
	
	/************共通のパーツ関係************/
	
	/*下層ページのh1*/
.c-pageTitle {
    font-size: 30px;
}
.l-topTitleArea {
	min-height: 140px;
}

/*h2の見出し*/
h2.is-style-section_ttl{
		font-size:23px;
		
	}
	h2.is-style-section_ttl span{
		font-size:13px;
}
	
.fs_s, .has-s-font-size, .has-small-font-size, .u-fz-s {
	font-size: 22px !important;
	line-height:1;
}

/*セパレート（SP時消去）*/
.separate{
	display:none!important;
}
/*表組*/
.wp-block-table td, 
.wp-block-table th{
	padding:10px!important;
	font-size:14px;
}
.post_content th{
	width:140px!important;
}
	
/*CTA*/
.cta p{
	font-size:13px;
}	
.cta .cta-btn {
	margin-top:30px
	}
.cta .cta-btn a{ 
	font-size:17px;
	min-width: 340px;
	width:100%;
}
/************ヘッダー************/	
.l-header, .l-header__inner {
    height: 70px;
}

/************フッター************/
.w-beforeFooter .post_content ul{
	padding:0;
	float:left;
	}
	
.w-beforeFooter .swell-block-columns__inner{
	margin:0;
	font-size:14px;
}
.w-beforeFooter 	.wp-block-columns{
		margin-top:10px
	}
.w-beforeFooter .post_content li{
	font-size:14px;
	}
.w-beforeFooter span a i {
    float: left;
    margin-left: 0;
    margin-right: 20px;
}
.w-beforeFooter  .wp-block-image img {
    width: 140px;
}

	/************トップページ************/
	.top #content {
		padding-top: 60px;
	}
	/*ニュース*/
	.news1{
		margin-bottom:60px;
	}
	.-type-simple .p-postList__title {
	font-size: 14px;
}
	
	.swell-block-column p{
		padding:0 0;
	}
	.wp-block-media-text .wp-block-media-text__content {
		padding: 0;
	}
　.l-header, .l-header__inner {
	 height: 70px;
	}
	
.main-text {
	font-size:26px;
　}
	.sub-text {
		font-size:18px;
		margin-top: 10px;
	}
	

/*フッター前のメニューリスト部分*/
	.footer-menu-list::marker{
		list-style: none!important; 
	}
	.-list-flex .footer-menu-list ul{
		text-align:right!important;
	}
	
	/************会社概要ページ************/

.daihyo-name{
	font-size:16px;
}
	
	/************お知らせページ************/

.-type-card .p-postList__item{
	padding:0 10px;
}
	/*詳細ページ*/
.single-post #content .post_content {
  margin-top: 30px;
}
.single-post .c-postTitle__ttl {
	font-size: 26px;
}
.single-post .l-content {
    padding-top: 30px;
}

}
/*追加箇所*/
/*共通*/
.-series-right .w-header,
.p-spMenu__bottom{
  display:none;
}
.l-article{
  max-width:100%;
}

.home .l-container {
	
}
.home .heading_contaier{
	/* width: 100vw !important;
	max-width: 100vw !important; */
}
.l-mainContent__inner>.post_content{
  padding:0;
}
.top #content{
  padding-top:0;
}
.fs_xl, .has-huge-font-size, .has-xl-font-size, .u-fz-xl {
    font-size: var(--swl-fz--huge) !important;
    line-height: 1.5;
}
/*----------------*/
/*トップページ*/
/*----------------*/
/*トップページ・ヒーローセクション*/
.heading02_area_in{
	color:#ffffff;
}
@media (min-width: 769px) {
  header{
    padding-left: calc(20 / 1440 * 100vw);
    padding-right: calc(20 / 1440 * 100vw);
  }
  .heading_contaier{
    background-image: url(https://thearomaspa.jp/wp-content/uploads/2025/12/TOP-1-scaled.png);
    background-size: cover;
    height: calc(100vh - calc(90 / 1440 * 100vw));
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .heading_flex_content{
    display: flex;
    gap: calc(200 / 1440 * 100vw);
    justify-content: center;
    align-items: center;
    height: 100%;
  }
  .heading02_area_in{
    text-align: center;
    background-color: rgba(212, 199, 167, 0.7);
    padding-top: calc(40 / 1440 * 100vw);
    padding-bottom: calc(40 / 1440 * 100vw);
    padding-left: calc(20 / 1440 * 100vw);
    padding-right: calc(20 / 1440 * 100vw);
    box-sizing: border-box;
    height: calc(620 / 1440 * 100vw);
    width: calc(620 / 1440 * 100vw);
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: calc(40 / 1440 * 100vw);
  }
  .heading01_area img{
    width: calc(510 / 1440 * 100vw);
  }
  .heading02_area01 p.heading02_area_p01{
    font-size: calc(20 / 1440 * 100vw);
  }
  p.heading02_area_p01{
    font-size: calc(22 / 1440 * 100vw);
  }
  p.heading02_area_p02{
    font-size: calc(20 / 1440 * 100vw);
  }
}
@media (max-width: 768px) {
  header{
    padding-left: 5px;
    padding-right: 5px;
  }
  .heading_contaier{
    background-image: url(https://thearomaspa.jp/wp-content/uploads/2025/12/TOP-1-scaled.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    min-height: calc(100vh - 70px);
    display: flex;
    align-items: center;
    justify-content: center;
		box-sizing:border-box;
  }
  .heading_flex_content{
		display:flex;
    flex-direction: column;
    gap: 10px;
    height: auto;
		text-align:center;
  }
  .heading01_area img{
    width: 80%;
    max-width: 280px;
  }
  .heading02_area_in{
    width: 95vw;
    height: auto;
    padding: 20px 10px;
    text-align: center;
    background-color: rgba(212, 199, 167, 0.7);
		box-sizing:border-box;
  }
  .heading02_area01 p.heading02_area_p01{
    font-size: 14px;
  }
  p.heading02_area_p01{
    font-size: 18px;
		padding-bottom:5px;
  }
  p.heading02_area_p02{
    font-size: 14px;
  }
}
/*トップページ・お知らせ*/
.post_content .is-style-section_ttl.has-text-align-left{
	color:#ffffff !important;
}

.p-postList__item{
	box-sizing:border-box;
	/*
	max-height: calc(100 / 1440 * 100vw);
	*/
}

.p-postList__item:nth-child(odd) {
  background-color: #c8b479;
}

.p-postList__item:nth-child(even) {
  background-color: #ffffff;
}

.-type-simple .p-postList__link{
	border-bottom:none;
	padding: calc(20 / 1440 * 100vw);
}

.post_content h2{
	margin-bottom: calc(40 / 1440 * 100vw);
}

.swell-block-columns__inner{
	margin-left:0;
}

.swell-block-columns__inner{
	justify-content:space-between;
}

@media(min-width:769px){

	.post_content h2.is-style-section_ttl {
		padding-bottom:0;
	}

	.post_content h2.is-style-section_ttl.has-text-align-left::after{
		display:none;
	}

	.swell-block-columns-01{
		max-width: calc(1360 / 1440 * 100vw);
		width: calc(95 / 100 * 100vw);
		margin: 0 auto;
		margin-top: calc(100 / 1440 * 100vw);
		margin-right: 0;
	}

	.swell-block-columns .swell-block-column{
		margin-left:0;
	}

	.wp-block-image-section01 img{
		width: calc(140 / 1440 * 100vw);
		position: relative;
		right: calc(110 / 1440 * 100vw);
		opacity:0.6;
	}

	.wp-block-image-section03{
		position: absolute;
		width: calc(80 / 100 * 100vw);
		margin-top: calc(-340 / 1440 * 100vw);
		z-index: -1;
	}

	.wp-block-image-section03 img{
		position: relative;
		width: calc(400 / 1440 * 100vw);
		right: calc(85 / 1440 * 100vw);
	}

	.wp-block-image-section04{
		text-align: center;
	}

	.wp-block-image-section04 img{
		width: calc(100 / 100 * 100vw);
	}

	.swell-block-columns-02{
		width: calc(95 / 100 * 100vw);
		margin: 0 auto;
		margin-top: calc(100 / 1440 * 100vw);
		max-width: calc(1366 / 1440 * 100vw);
	}
.swell-block-columns__inner{
  display: flex;
	flex-wrap: nowrap;
}
/*別途修正*/
.swell-block-columns__inner > .swl-has-mb--s:nth-child(1){
  width: calc(432 / 1440 * 100vw) !important;
}
.swell-block-columns__inner > .swl-has-mb--s:nth-child(2){
  width: calc(1008 / 1440 * 100vw) !important;
}
}
@media(max-width:768px){
  .post_content h2{
    margin-bottom: 0px;
    font-size: 20px;
    line-height: 1.4;
		padding-bottom:0 !important;
  }

  .post_content .is-style-section_ttl.has-text-align-left{
    text-align: left;
    padding-bottom: 10px;
  }
  .-type-simple .p-postList__link{
    padding: 10px;
  }
  .swell-block-columns__inner{
    display: block;
  }

  .swell-block-columns__inner > .swl-has-mb--s{
    width: 100% !important;
  }
  .swell-block-columns-01,
  .swell-block-columns-02{
    width: 100%;
    max-width: 100%;
    margin-top: 40px;
    padding: 0 10px;
  }
  .wp-block-image-section01 img{
    width: 100px;
    max-width: 100%;
    height: auto;
    right: auto;
    opacity: 0.6;
  }

  .wp-block-image-section03{
    display: none;
  }
	.post_content h2.is-style-section_ttl.has-text-align-left::after{
		display:none;
	}
	.swell-block-columns-01 .swell-block-column{
		display:flex;
		align-items:center;
		gap:10px;
	}
	.swell-block-columns .swell-block-column{
		margin:0;
			margin-bottom:20px;
	}
.swell-block-columns__inner > .swl-has-mb--s:nth-child(1){
  width: 100% !important;
}
.swell-block-columns__inner > .swl-has-mb--s:nth-child(2){
  width: 100%!important;
}
	.wp-block-image-section01{
		text-align:left;
	}
.post_content div>:last-child {
    margin-bottom: 0 !important;
    width: 100%;
}
}
/*トップページ・ロゴ*/
	.wp-block-image-logo-only img{
		width:120px;
		opacity: 0.6;
	}
@media(max-width:768px){
	.wp-block-image-logo-only{
		padding-top:20px;
	}
}
/*トップページ・サービス*/
.post_content div>:first-child, .post_content>:first-child{
	/* margin-bottom:0; */
}

.heading_contaier {
	margin-top: -34px !important;
}

.post_content h3:where(:not([class^="swell-block-"]):not(.faq_q):not(.p-postList__title))::before{
	display:none;
}
.swell-block-columns-add-flex 
.swell-block-columns__inner > .swl-has-mb--s:nth-child(1){
  width: calc(864 / 1440 * 100vw) !important; /* 60% */
}

.swell-block-columns-add-flex  
.swell-block-columns__inner > .swl-has-mb--s:nth-child(2){
  width: calc(576 / 1440 * 100vw) !important; /* 40% */
}
.swell-block-columns__inner{
	gap:40px;
}
.post_content h3:where(:not([class^="swell-block-"]):not(.faq_q):not(.p-postList__title)){
	padding-bottom:0;
}
p.has-text-align-center{
	font-size:14px;
}
.swell-block-column p{
	padding:0;
}
.has-text-margin-add{
	margin-top:40px;
}
span.has-text-margin-add-inline{
	font-size:20px;
}
.swell-block-columns-add-flex{
	margin-bottom:0;
}
/*
@media(min-width:769px){
.post_content div>:first-child, .post_content>:first-child{
	padding-left:10px;
	padding-right:10px;
*/
}
}
@media (max-width: 768px) {

	.swell-block-columns-add-flex .swell-block-columns__inner {
		display: block;
		gap: 20px;
	}

	.swell-block-columns-add-flex 
	.swell-block-columns__inner > .swl-has-mb--s:nth-child(1),
	.swell-block-columns-add-flex  
	.swell-block-columns__inner > .swl-has-mb--s:nth-child(2) {
		width: 100% !important;
	}

	.post_content h3 {
		font-size: 1.4rem;
		line-height: 1.4;
	}

	p.has-text-align-center {
		font-size: 13px;
	}

	.swell-block-column p {
		padding: 0;
		margin-bottom: 1em;
	}

	.has-text-margin-add {
		margin-top: 24px;
	}

	span.has-text-margin-add-inline {
		font-size: 18px;
	}

	.swell-block-columns-add-flex {
		margin-bottom: 20px;
	}
}
@media(max-width:768px){
	.swell-block-columns-add-flex .swell-block-columns__inner{
		flex-wrap:wrap;
	}
.swell-block-columns-add-flex 
.swell-block-columns__inner > .swl-has-mb--s:nth-child(1){
  width:100% !important;
	padding:10px;
}

.swell-block-columns-add-flex  
.swell-block-columns__inner > .swl-has-mb--s:nth-child(2){
  width: 100% !important;
	padding:10px;
}
	span.has-text-margin-add-inline{
	font-size:16px;
}
	.swell-block-columns-add-flex-row .swell-block-columns__inner{
		flex-wrap:wrap-reverse !important;
		display:flex !important;
	}
	.has-text-margin-add{
		margin-top:10px;
	}
}
	.slider_wrapper{
		margin-top:40px !important;
	}
@media (min-width: 769px) {
  .swell-block-columns-add-flex .swell-block-columns__inner {
    display: flex;
    flex-wrap: nowrap;
  }

  .swell-block-columns-add-flex.swell-block-columns__inner > .swl-has-mb--s:nth-child(1) {
    width: 60% !important;
    flex: 0 0 60%;
  }
  .swell-block-columns-add-flex .swell-block-columns__inner > .swl-has-mb--s:nth-child(2) {
    width: 40% !important;
    flex: 0 0 40%;
  }
	.swell-block-columns-add-flex .swell-block-columns-add-flex-row .swell-block-columns__inner > .swl-has-mb--s:nth-child(1){
    width: 40% !important;
    flex: 0 0 40%;
	}
	.swell-block-columns-add-flex.swell-block-columns-add-flex-row .swell-block-columns__inner > .swl-has-mb--s:nth-child(2) {
    width: 60% !important;
    flex: 0 0 60%;
  }
	.wp-block-image .alignleft{
		margin:0;
	}
	.swell-block-columns-add-flex{
		padding-right:10px;
		padding-right:10px;
	}
	    .swell-block-columns .swell-block-column {
        margin-left: 10px;
    }
}
.border-fade {
	width: 80vw;
	height: 2px;
    background: linear-gradient(to right, rgba(0, 0, 0, 0), rgb(255 255 255 / 60%), rgba(0, 0, 0, 0));
    margin: 0 auto;
}
.post_content h2{
	margin-top:40px
}
p.has-text-align-center{
	color:#ffffff;
	font-size:16px;
}
@media(min-width:768px){
	.slider_wrapper {
		position: relative;
		width: 100vw !important;
		max-width: 100vw !important;
		left: 50%;
		right: 50%;
		margin-left: -50vw !important;
		margin-right: -50vw !important;
		overflow: hidden;
	}
}
.slider_wrapper {
    /* width: 100vw; */
    /* overflow: hidden; */
}
/* .slider_container {
    position: relative;
    width: 100%;
	height: 600px;
}
.slider_track {
    display: flex;
    transition: transform 0.6s ease;
} */
.slider_container {
  touch-action: pan-x;
  -webkit-user-select: none;
  user-select: none;
}

.slider_track {
  touch-action: pan-x;
}
.slider_slide {
    width: calc(100% / 2);
    flex-shrink: 0;
	max-height: 350px;
	min-height:350px;
}
.slider_image {
    width: 100%;
    height: auto;
    object-fit: cover;
}
.slider_nav {
    display: flex;
    justify-content: center;
    gap: 10px;
    margin-top: 5%;
}
.slider_nav_btn {
    width: 20px !important;
    height: 20px !important;
    border-radius: 50%;
    border: none;
    background: #ccc;
    cursor: pointer;
}
.slider_nav_btn.is_active {
    background: #000;
}
@media (max-width: 768px) {
.slider_slide {
    width: calc(100% / 3);
    flex-shrink: 0;
	max-height: 200px;
	min-height:200px;
}
  .slider_slide {
    width: calc(100% / 1.5);
  }
}
.swell-block-fullWide.pc-py-60.sp-py-40.alignfull.o-anim-ready.fadeIn {
	background:#221816 !important;
		;
	color:#ffffff;
}


.p-postList.-type-simple .p-postList__item:nth-child(odd) {
    color: #ffffff; /* 白 */
}

.p-postList.-type-simple .p-postList__item:nth-child(even) {
    color: #d4af37 !important;
}

/* リンク内の文字にも色を適用したい場合 */
.p-postList.-type-simple .p-postList__item:nth-child(odd) * {
    color: #ffffff;
}

.p-postList.-type-simple .p-postList__item:nth-child(even) * {
    color: #d4af37 !important;
}

.top-custom-back-image1 {
	background-image: url(https://thearomaspa.jp/wp-content/uploads/2025/12/251202_AROMA-AOYAMA-scaled.png);
	width: 100%;
	min-height: 2350px;
	position: absolute;
	left: 0;
	right: 0;
}
 

/* summary（質問行） */
.qa-item > summary {
  list-style: none;
  cursor: pointer;
  display: flex;
  align-items: center;
  background: #ccb686;
  color: #ffffff;
  padding: 10px 18px;
  font-size: 20px;
  font-weight: 400;
}

/* デフォルトの三角マークを消す */
.qa-item > summary::-webkit-details-marker {
  display: none;
}

/* Q 表示 */
.qa-label {
  display: inline-block;
  margin-right: 20px;
  font-weight: 700;
}

/* 質問テキスト */
.qa-question {
  flex: 1;
}

/* 開閉アイコン（＋／－） */
.qa-item > summary::after {
  content: "＋";
  margin-left: auto;
  font-weight: 700;
}
.qa-item[open] > summary::after {
  content: "－";
}

/* 回答部分 */
.qa-answer {
  display: flex;
  background: #fff;
  color: #ccb686;
  padding: 10px 18px 10px;
  font-size: 20px;
}

/* 回答の Q/A ラベル兼用 */
.qa-answer .qa-label {
  margin-top: 2px;
}

/* 回答文章 */
.qa-answer p {
  margin: 0 0 0 px;
}

/* スマホ調整 */
@media (max-width: 768px) {
  .qa-item > summary,
  .qa-answer {
    padding: 10px 12px;
  }
  .qa-section {
    padding-left: 4vw;
    padding-right: 4vw;
  }
}



/* タイトル・リード文 */
.contact-title {
  text-align: center;
  letter-spacing: 0.2em;
  margin: 0 0 10px !important;
  color: #fff;
}

.contact-lead {
  text-align: center;
  margin: 0 0 40px;
  color: #fff;
}

/* 1行ずつ横並び（ラベル＋入力欄） */
.cf7-row {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  max-width: 1000px;
  margin: 20px auto 15px;
	letter-spacing:1.5px
}

/* ラベル部分（左） */
.cf7-label {
  min-width: 12em;
  margin-right: 20px;
  font-size: 20px;
  color: #fff;
  white-space: nowrap;
  font-weight: 400;
}

/* 必須バッジ */
.cf7-required {
  display: inline-block;
  font-size: 12px;
  color: #cbb794;
  background: #fff;
  padding: 0px 10px;
  margin-left: 4px;
}

/* 入力欄部分（右） */
.cf7-field {
  flex: 1;
}

/* テキスト入力・テキストエリア */
.cf7-field input[type="text"],
.cf7-field input[type="email"],
.cf7-field input[type="tel"],
.cf7-field textarea {
  width: 100%;
  box-sizing: border-box;
  border: none;
  background: #fff;
  padding: 12px 16px;
  font-size: 14px;
  color: #333;
}

/* お問い合わせ内容の高さ */
.cf7-field textarea {
  height: 260px;
  resize: vertical;
}

/* 送信ボタン行 */
.cf7-row-submit {
  justify-content: center;
  margin-top: 40px;
}

/* 送信ボタン */
.btn-contact {
  background: #2b221c;
  color: #f9e9cc;
  border: none;
  padding: 16px 40px;
  font-size: 20px;
  letter-spacing: 0.2em;
  cursor: pointer;
  max-width: 400px;
  width: 100%;
}

.btn-contact:hover {
  opacity: 0.85;
}

/* スマホ向け（必要なら） */
@media (max-width: 768px) {
  .cf7-row {
    flex-direction: column;
    align-items: stretch;
  }
  .cf7-label {
    margin-right: 0;
    margin-bottom: 6px;
  }
}
.wp-block-video {
  position: relative;
  width: 100vw !important;
  max-width: 100vw !important;
  left: 50%;
  right: 50%;
  margin-left: -50vw !important;
  margin-right: -50vw !important;
}

.wp-block-video video {
  width: 100%;
  height: auto;
  display: block;
}

@media (min-width: 769px) {
    .wp-block-image-section03 {
        position: relative;
        width: calc(75 / 100 * 100vw);
        margin-top: calc(-380 / 1440 * 100vw);
        z-index: -1;
    }
}
.wp-block-columns{
	--wp-column-gap:1.5em;
}
.is-style-btn_solid a{
	    max-height: 80px;
    min-height: 150px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.slider_nav{
	position:relative;
	z-index:99999999;
}
@media(min-width:769px){
	.qa-item > summary,
	.qa-answer{
		font-size:20px
	}
}
.slider_image {
    width: 100%;
    height: auto;
    object-fit: cover;
    max-height: 380px;
}
@media(max-width:768px){
	.slider_image {
		max-height: 200px;
	}
}
@media(min-width:769px){
	.c-headLogo__img{
		position:relative;
		bottom:3px;
	}
	.post_content h3{
		margin-bottom:60px;
	}
}
@media(max-width:768px){
	.slider_nav_btn{
		width:12px !important;
		height:12px !important;
		border-radius: 50%;
		box-sizing:border-box;
	}
	.slider_container{
		height:350px;
	}
	.slider_nav{
		margin-top:0;
		gap: 10px;
	}
}
@media (max-width: 768px) {
    .c-listMenu.c-listMenu li {
        font-size: 16px;
    }
	.post_content h2{
		margin-bottom:20px;
	}
	.w-beforeFooter .wp-block-image img{
    width: 200px !important;
    height: auto;
	}
	.wp-block-columns-addseciton{
		flex-wrap:wrap-reverse !important;
	}
	.wp-block-columns-addseciton03{
		flex-wrap:wrap !important;
	}
	.wp-block-columns-addseciton03 .wp-elements-645199ed81666837ac47fc10824bac97{
		text-align:end;
	}
	.is-style-btn_solid a{
		min-height:120px;
	}
	.wp-block-image045 img{
		width:200px !important;
	}
}
@media(max-width:768px){
	h2.wp-block-heading.has-text-align-left.is-style-section_ttl.is-style-section_ttl_topadd{
		width:28%;
	}
}
